#bd {
   background: url(/SiteData/images/newtemplates/fc.gif) repeat-y;
}

#window .bottom { 
   background:url("/SiteData/images/newtemplates/footer-bg-3col.png");
}

#leftcol {
   float: left;
   width: 231px;
}

#main {
   float: right;
   width: 750px;
   line-height: 1.4;
}

#content {
   float: left;
   width: 490px;
}

#sidebar {
   float: right;
   width: 222px;
}

/* Country Select */

#country-select p { margin: 0; }
#country-select .cms-content-item a {
   display: block;
   width: 101px;
   height: 56px;
   color: #999;
   font-size: 11px;
   padding: 22px 30px 0 100px;
   background: url(/SiteData/images/newtemplates/country-picker-us.jpg) no-repeat;
   text-align: right;
}

#country-select .cms-content-item a:hover { color: #000; }

#subnav {
   background: url(/SiteData/images/newtemplates/leftcol-bg-top.png) repeat-x left bottom;
   padding-bottom: 114px;
}

#subnav ul {
   background: #134186 url(/SiteData/images/leftnav-bg.png) repeat-x;
}

#subnav ul ul { background: none; }

#subnav ul li {
   float: none;
}

#subnav ul li a {
   display: block;
   color: #B4CDF3;
   font-weight: bold;
   text-shadow: 1px 1px 1px #333;
   text-decoration: none;
   padding: 6px 10px;
   border-top: 1px solid #3F81E4;
   border-bottom: 1px solid #0E2F61;
}

#subnav ul li a:hover { color: #fff; }

#subnav ul li.cms-nav-current-section a {
   background: none;
   border: 0;
   color: #fff;
}

#subnav ul li.cms-nav-current-section {
   background: #219FDC url(/SiteData/images/subnav-bg.jpg) repeat-x;
   border-top: 1px solid #5791E8;
}

#subnav ul li.cms-nav-current-section li.cms-nav-current-section {
   background: none;
   border: 0;
}

#subnav ul li.cms-nav-current-section li a {
   text-shadow: none;
   font-size: 85%;
   font-weight: normal;
   color: #BAE0F3;
   text-decoration: underline;
   padding: 0 10px 10px 25px;
}

#subnav ul li.cms-nav-current-section li li a {
  padding: 0 5px 15px 48px;
}

#subnav ul li.cms-nav-current-section li a:hover,
#subnav ul li.cms-nav-current-section li.cms-nav-current-section a {
   color: #fff;
}

#subnav ul li.cms-nav-current-section li.cms-nav-current-section a {
   font-weight: bold;
   background: url(/SiteData/images/Subnav-arrow.png) no-repeat 15px 30%;
}

#subnav ul li.cms-nav-current-section li.cms-nav-current-section li a {
  color: #BAE0F3;
  font-weight: normal;
}

#subnav ul li.cms-nav-current-section li.cms-nav-current-section li.cms-nav-current-section a {
  font-weight: bold;
  color:#eeeeee;
}

#content {
   padding-top: 10px;
}

#main hr {
   border-top: 1px dotted #7599AE;
   height: 1px;
   margin: 10px 0;
}

#actions {
   border: 1px solid #174076;
   background: #225AAF;
   padding: 8px 3px 0 8px;
}

#actions img {
   margin-bottom: 8px;
}

#actions ul {
   margin: 0;
   padding: 0;
   list-style: none;
}

#actions ul li {
   display: block;
   margin-bottom: 8px;
   background: #FCFEFD;
   background: -moz-linear-gradient(top, #FCFEFD, #C8C4C1);
   background: -webkit-gradient(linear, left top, left bottom, from(#FCFEFD), to(#C8C4C1));
   background: -o-linear-gradient(top, #FCFEFD 0%,#C8C4C1 100%);
   background: -ms-linear-gradient(top, #FCFEFD 0%,#C8C4C1 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FCFEFD', endColorstr='#C8C4C1',GradientType=0 );
   background: linear-gradient(top, #FCFEFD 0%,#C8C4C1 100%);
   -moz-border-radius: 6px;
   -webkit-border-radius: 6px;
   border-radius: 6px;
   -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
   -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
   box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}

#actions ul li a {
   display: block;
   text-decoration: none;
   font-size: 14px;
   font-weight: bold;
   padding: 6px 6px 6px 35px;
   text-shadow: 0 1px 0 #fff;
}

#actions ul li.contact a {
   background: url(/SiteData/images/newtemplates/mail.png) no-repeat 7px 8px;
}

#actions ul li.chat a {
   background: url(/SiteData/images/newtemplates/chat.png) no-repeat 6px 8px;
}

#actions ul li.appt a {
   background: url(/SiteData/images/newtemplates/cal.png) no-repeat 8px 5px;
}

table.options {
   width: 100%;
   background: #e9e9e9 url(/SiteData/images/box-bg.jpg) repeat-x;
   border: 1px solid #98D2EF;
   -moz-border-radius: 8px;
   -webkit-border-radius: 8px;
   border-radius: 8px;
   margin: 0 0 18px;
}

table.options th {
   font-weight: normal;
   font-size: 100%;
   color: #333;
   text-align: left;
}

table.options th,
table.options td {
   border-bottom: 1px dotted #7599AE;
   padding: 15px;
}

table.options tr:last-child th,
table.options tr:last-child td {
   border: 0;
}

table.options td {
   width: 115px;
   padding: 15px 15px 15px 0;
   text-align: right;
}

/* Testimonials */

.testimonials .cms-content-item,
#sidebar .testimonial .cms-content-item {
   overflow: hidden;
}

#sidebar .testimonial {
   background: #f5f5f5;
   margin: 15px 0;
}

#sidebar .testimonial-content {
   padding: 0 20px 10px 10px;
}

#sidebar .testimonial h3 {
   margin: 0;
   padding: 3px 6px;
   background: #349BCC;
   color: #fff; 
   font-size: 12px;
}

.testimonials #content blockquote,
#sidebar .testimonial blockquote  {
   margin: 0;
   border-top: 1px solid #ddd;
   padding-top: 1em;
}

#sidebar .testimonial blockquote { font-size: 11px; border: 0; }

.testimonials #content cite,
#sidebar .testimonial cite {
   display: block;
   color: #666;
   font-style: italic;
   margin: 0 0 1.5em;
}

#sidebar .testimonial cite { font-size: 10px; }

.testimonials #content cite img,
#sidebar .testimonial cite img {
   float: left;
   margin: 0 1em 2em 0;
}

.testimonials #content .read-full,
#sidebar .testimonial .read-full {
   font-size: 11px;
   margin-top: -1em;
}

.testimonials #content .read-full a,
#sidebar .testimonial .read-full a {
   padding-left: 19px;
   background: url(/SiteData/images/newtemplates/chevron2.png) no-repeat;
}

.testimonials #content .read-full a.open,
#sidebar .testimonial .read-full a.open {
   background: url(/SiteData/images/newtemplates/chevron-collapse.png) no-repeat;
   color: #999;
}

/* Contact Forms & Course Finder */

body.form-body {
  font-size:small;
  font-family: Arial,Helvetica,sans-serif;
}

.berlitz-form {}

.berlitz-form .required-legend {
   float: right;
   padding: 2px;
   font-size: 11px;
   background: #EFF8FC;
   margin-bottom: 6px;
}

.berlitz-form fieldset {
   clear: both;
   padding: 0;
   margin: 0 0 10px;
   -moz-border-radius: 8px;
   -webkit-border-radius: 8px;
   border-radius: 8px;
   border: 1px solid #94D0ED;
   background: #EFF8FC;
}

.berlitz-form fieldset.optional {
   border-color: #e6e6e6;
   background: #EFF8FC;
}

.berlitz-form fieldset .field {
   padding: 10px;
}

.berlitz-form fieldset .field label {
   display: block;
   margin: 0 0 4px;
}

.berlitz-form fieldset .required label {
}

.berlitz-form fieldset .fgroup .field {
   float: left;
   width: 215px;
}

.berlitz-form fieldset input[type="text"] {
  width: 200px;
}

.berlitz-form fieldset .fgroup .gender {
   width: 100px;
}

.berlitz-form fieldset .fgroup { 
   clear: left;
   overflow: hidden;
}

.berlitz-form fieldset .optional {
   background: #EFF8FC;
}
.berlitz-form fieldset .field .req,
.berlitz-form .required-legend span { color: #ff0000; }

.berlitz-form .comments textarea {
   width: 95%;
   height: 75px;
}

.contact .contacted span label {
   font-weight: normal;
   display: inline;
}

.contact .dob table {
   float: left;
   margin-right: 10px;
   border-collapse: collapse;
}

.contact .dob table td {
   padding: 0;
}

.berlitz-form .help {
   font-size: 11px;
   color: #666;
}

.berlitz-form .cms-records-editor-save input,
.course-finder .cms-submit-btn,
.course-finder .cms-submitted-btn,
.step-3 .course-choose a {
   border: 0;
   background: #0A70D6 url(/SiteData/images/newtemplates/chevron.png) no-repeat 90% 50%;
   padding: 8px 22px 8px 8px;
   color: #fff;
   font-weight: bold;
   -moz-border-radius: 6px;
   -webkit-border-radius: 6px;
   border-radius: 6px;
   font-size: 12px;
   cursor: pointer;
}

.step-3 .course-choose a {
   display: inline-block;
   font-weight: normal;
   font-size: 11px;
   text-decoration: none;
   background-position: 95% 50%;
   padding: 4px 26px 4px 6px;
}

.step-3 .course-choose a strong {
   font-weight: bold;
   display: block;
   font-size: 12px;
}

.kids .cms-primitive-list-item > span:before {
   content: "Child ";
}

.kids .cms-primitive-list-item > span {
   margin: 10px;
   font-weight: bold;
}

.kids .cms-primitive-list-add {
   background: #d9eef9;
   background: -moz-linear-gradient(top, #d9eef9 0%, #c1e3f4 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9eef9), color-stop(100%,#c1e3f4));
   background: -webkit-linear-gradient(top, #d9eef9 0%,#c1e3f4 100%);
   background: -o-linear-gradient(top, #d9eef9 0%,#c1e3f4 100%);
   background: -ms-linear-gradient(top, #d9eef9 0%,#c1e3f4 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9eef9', endColorstr='#c1e3f4',GradientType=0 );
   background: linear-gradient(top, #d9eef9 0%,#c1e3f4 100%);
   
}

.kids .cms-primitive-list-add,
.contact fieldset.personal-info div:last-child,
.share-story fieldset div:last-child {
   -moz-border-radius-bottomleft: 8px;
   -moz-border-radius-bottomright: 8px;
   -webkit-border-bottom-left-radius: 8px;
   -webkit-border-bottom-right-radius: 8px;
   border-bottom-left-radius: 8px;
   border-bottom-right-radius: 8px;
}

.kids .cms-primitive-list-add a {
   display: block;
   background: url(/SiteData/images/newtemplates/plus.png) no-repeat 10px 50%;
   font-size: 11px;
   font-weight: bold;
   padding: 10px 10px 10px 35px;
}

.kids .cms-primitive-list-remove-button {
   font-size: 11px;
   float: right !important;
   margin: 10px;
   color: #ff0000;
}

.kids fieldset .cms-primitive-list-item:first-child .cms-primitive-list-remove-button {
  display: none;
}

.kids .edit-child {
   border-bottom: 1px solid #94D0ED;
}

ul.progress {
   float: left;
   margin: 0 0 1em;
   padding: 0;
   list-style: none;
   overflow: hidden;
   background: #134186 url(/SiteData/images/newtemplates/compass-white.png) no-repeat 6px 50%;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   padding: 5px 0px 5px 24px;
}

ul.progress li {
   float: left;
   font-size: 11px;
   font-weight: bold;
   padding: 3px 16px 3px 8px;
}

ul.progress li.step-1,
ul.progress li.step-2 {
   background: url(/SiteData/images/newtemplates/progress-arrow.png) no-repeat 100% 6px;
}

ul.progress li.future,
ul.progress li.past {
   background-position: 100% -50px;
   color: #6F8BB5;
   font-weight: normal;
}

ul.progress li.current {
   color: #fff;  
}

div.step-1 {
   width: 550px;
}

div.step-1 .cms-content p,
div.step-4 .cms-content p { clear: left; }

div.step-2 .form,
div.step-4 .form  {
   float: left;
   width: 650px;
}

div.step-2 .sidebar,
div.step-4 .sidebar {
   float: right;  
   width: 295px;
}

div.step-2 .nr-cms-rbeditor-record-radio label {
   font-size: 11px;
   font-weight: normal;   
   margin-left: 24px;
   line-height: 1.4;
}

div.step-2 .nr-cms-rbeditor-record-radio label strong {
   display: block;
   font-size: 12px;
   font-weight: bold;
   margin-bottom: 6px;   
}

div.step-2 .nr-cms-rbeditor-record-radio input {
   float: left;
}

.choices {
   background: #0A70D6;
   overflow: hidden;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   color: #fff;
   font-size: 11px;
   margin-bottom: 10px;
   width: 650px;
}

.choices .label {
   float: left;
   background: #3E8EDF;
   -moz-border-radius-topleft: 5px;
   -moz-border-radius-bottomleft: 5px;
   -webkit-border-top-left-radius: 5px;
   -webkit-border-bottom-left-radius: 5px;
   border-top-left-radius: 5px;
   border-bottom-left-radius: 5px;
   padding: 16px;
}

.choices ul {
   margin: 0;
   padding: 0;
   list-style: none;
   float: left;
}

.choices ul li {
   float: left;
   padding: 8px 20px;
   color: #C5DFFC;
}

.choices ul li strong {
   display: block;
   margin-top: 2px;
   color: #fff;
}

.step-3 .courses-desc {
   color: #999;
   font-size: 11px;
   width: 600px;
}

.step-3 .courses-desc strong {
   display: block;
   color: #000;
   font-size: 12px;
}

.step-3 .cms-types-table,
.step-3 .courses-headings {
   border-collapse: collapse;
   width: 100%;
}

.step-3 .cms-types-table th { 
   display: none;
}

.step-3 .courses-headings td {
   padding: 3px 10px;
   color: #fff;
   background: #134186;
   font-size: 11px;
}

.step-3 .cms-types-table td {
   padding: 20px 10px;
   font-size: 11px;
   border-bottom: 1px solid #ccc;
}

.step-3 .cms-types-table tr:last-child td {
   border: 0;
}

.step-3 .cms-types-table .course-choose {
   text-align: center;
}

.step-3 .course-name {
   width: 460px;
}

.step-3 .course-duration,
.step-3 .course-schedule {
   width: 110px;
}

.step-3 .courses-headings .course-choose {
   padding: 0;
}

.step-3 .courses-headings .course-choose div {
   position: relative;
   height: 20px;
}

.step-3 .courses-headings .course-choose span {
   display: block;
   position: absolute;
   right: 0;
   bottom: 0;
   background: url(/SiteData/images/newtemplates/contact-rep.png) no-repeat bottom right;
   padding: 40px 55px 4px 10px;
   width: 115px;
} 

.courses-help .cms-content {
   background: #eaeaea;
   overflow: hidden;
}

.courses-help .cms-content-item {
   float: right;
   width: 315px;
   padding: 10px 20px;
   background: #C2DFFC;
   font-size: 11px;
}

.courses-help .cms-content-item,
.courses-help .cms-content-item h3 {
   color: #0A70D6;
}

.courses-help .cms-content-item h3 {
   font-size: 16px;
}

.courses-help .pointer {
   display: block;
   height: 12px;
   background: url(/SiteData/images/newtemplates/blue-diamond.png) no-repeat 88% 0;
}

.step-4 .cms-content {
   font-size: 11px;
   margin-top: 10px;
}

.step-4 .form > a {
   font-size: 11px;
   color: #0A70D6;
}

/* Share Your Story */

.share-story fieldset legend {
   padding: 4px 6px;
   font-weight: bold;
   font-size: 16px;
   color: #134085;
}

.share-story fieldset .fgroup .state {
   width: 80px;
}


.share-story fieldset .fgroup .state input,
.share-story fieldset .zip input {
   width: 60px;
}


.share-story .storytext textarea {
   width: 98%;
   height: 100px;
}


.share-story .terms-text {
   background: #fff;
   width: 98%;
   height: 150px;
   overflow: scroll;
   margin: 0.5em 0;
   border: 1px solid #ccc;
}

.share-story .terms-text pre {
   margin: 0.5em;
   white-space: pre-wrap;
   word-wrap: break-word;
}

.share-story .field .checkbox label {
   display: inline;
   font-weight: normal;
}